@charset "utf-8";

/* =========================================================
   ERI AWARDS
   Current Awards list
   ========================================================= */


/* =========================================================
   BASE
   ========================================================= */

.Awards_List article > div {
    padding: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.Awards_List article .et_pb_section {
    padding: unset;
    background: none !important;
    background-color: transparent !important;
}

.Awards_List article figure {
    margin-bottom: auto;
    margin-top: auto;
}

.Awards_List article .et_pb_text_inner,
.Awards_List article div {
    color: white;
}

.Awards_List article:before {
    background-color: #D9953A !important;
    position: absolute;
    z-index: 2;
    width: 223px;
    height: 153px;
    margin: 0;
    display: inline-block;
    content: '';

    -webkit-mask:
        url(/wp-content/uploads/2021/01/CadreLarge_TopLeft.svg)
        no-repeat 50% 50%;
    mask:
        url(/wp-content/uploads/2021/01/CadreLarge_TopLeft.svg)
        no-repeat 50% 50%;

    -webkit-mask-size: cover;
    mask-size: cover;
}

.Awards_List h5 {
    color: #D9953A !important;
    font-weight: 600;
    text-transform: uppercase;
}

.AwardsTitle {
    font-size: 24px;
    letter-spacing: 0.25px;
    font-weight: 200;
    text-transform: uppercase;
    padding-bottom: 10px;
}


/* =========================================================
   DESKTOP
   ========================================================= */

@media screen and (min-width: 981px) {

    .Awards_List {
        width: 100% !important;
        max-width: 980px;
        margin: 0 auto;
    }

}


/* =========================================================
   TABLET
   ========================================================= */

@media screen and (max-width: 980px) and (min-width: 768px) {

    .Awards_List {
        width: 80%;
        margin: 0 auto;
    }

    .AwardsTitle {
        font-size: 20px;
    }

    .Awards_List article p {
        font-size: 16px;
    }

}


/* =========================================================
   MOBILE
   ========================================================= */

@media screen and (max-width: 767px) {

    .Awards_List article > div {
        display: flex;
        flex-direction: column;
        padding: 25px;
    }

    .Awards_List article > div .et_pb_row {
        padding: 0;
        width: 100%;
    }

    .Awards_List h5 {
        font-size: 20px;
    }

    .AwardsTitle {
        font-size: 20px;
    }

}


/* =========================================================
   MOBILE XS
   ========================================================= */

@media screen and (max-width: 425px) {

    .Awards_List {
        width: 80%;
        margin: 0 auto;
    }

}